@font-face{
  font-family: "DINPro";
  src:url("https://www.nvidia.com/etc/designs/nvidiaGDC/clientlibs_base/fonts/DINWebPro.woff") format("woff");
}

@font-face{
  font-family: "DINPro-Bold";
  src:url("https://www.nvidia.com/etc/designs/nvidiaGDC/clientlibs_base/fonts/DINWebPro-Bold.woff") format("woff");
}

@font-face{
  font-family: "GeForce";
  src:url("https://www.nvidia.com/etc/designs/nvidiaGDC/clientlibs_base/fonts/geforce_light-webfont.woff") format("woff");
}


body {font-family: "DINPro", "Helvetica Neue", Helvetica, Arial, Sans-Serif !important;
  font-size: 16px;
    
    }

.layout-content.status.status-index .components-section .component-container .component-status {
  font-size: 1rem !important;
}
.page-status { display:none; }
.updates-dropdown-container { display:none; }
.layout-content.status.status-index .page-status .status {top:0px;}
.name {font-family: "DINPro-Bold"}
.status-day:nth-child(n+0) { display:none; }
.incidents-list { display:none; }
.subscribe{ display:none; }
.page-footer { display:none; }
.history-footer-link { display:none; }  
.game-status-row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
}

.game-status-column {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  flex: 1;
}
.game-status-pnt > p,
.game-status-column a,
.game-status-column p {
  color: rgb(119, 185, 0);
  margin: 0;
  text-decoration: none;
}
.game-status-pnt {
  padding: 0.5rem 1.25rem 1rem;
  margin-top: 0px;
  border: 0px solid;
}
.game-status-title {
  vertical-align: middle;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  display: inline-block;
  font-weight: 500;
  max-width: 75%;
  margin-bottom: 5px;
}

/* COPY ALL STYLES BELOW HERE */
.brand-header {
  background: none;
  width: 100%;

  top: 0;
  right: 0;
  left: 0;
}
.nav-parent.nv {
  width: 100%;
  background: white;
}
.nav-parent.gfn {
  width: 100%;
  height: 66px;
  background: black;
}
.nav-element {
  width: 100%;
  margin: 0 auto;
  position: relative;
  display: flex;
  justify-content: space-between;
  max-width: 1290px;
}
.brand-header .nav-parent.nv .nav-element .nv {
  height: 44px;
  background: #fff;
}
.brand-header .nav-parent.gfn .nav-element.gfn {
  padding-top: 22px;
  background: black;
}
.brand-header .nav-parent.gfn .nav-element.gfn a {
  font-size: 42px;
  height: 42px;
}
#sub-brand-logo {
  height: 20px;
}
@media screen and (max-width: 1410px) {
  .brand-header .nav-parent.gfn .nav-element.gfn,
  .brand-header .nav-parent.nv .nav-element.nv {
    margin-left: 60px;
  }
}

.gfn-service {
  padding: 8px;
  width: 100%;
  display: inline-block;
  font-weight: normal;
    width: 100%;
    font-size: 40px;
    line-height: 40px;
    font-family: GeForce,Helvetica,Arial,Sans-Serif;
    text-transform: uppercase;
    color: #76b900;
    text-align: center;
}